@charset "utf-8";
/* CSS Document */
.lof-slidecontent{
  position:relative;
  overflow:hidden;
 /* border:#ccc solid 1px; */
  width:960px;
  height:300px;
  -webkit-box-shadow: 5px 5px 5px #747474;
  -moz-box-shadow: 5px 5px 5px #747474;
  box-shadow: 5px 5px 5px  #747474;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.lof-slidecontent .preload{
  height:100%;
  width:100%;
  background:#FFF;
  position:absolute;
  top:0;
  left:0;
  z-index:10;
  color:#FFF;
  text-align:center;
}
.lof-slidecontent .preload div{
  height:100%;
  width:100%;
  background:transparent url(/images/corporateAU/load-indicator.gif) no-repeat scroll 50% 50%;
}
/* main flash */
.lof-main-wapper{
  overflow:hidden;
  background:transparent url(/images/corporateAU/load-indicator.gif) no-repeat scroll 50% 50%;
  padding:0px;
  height:100%;
  width:660px;
  position:absolute;
  left:0;
  top:0;
  overflow:hidden;
}

.lof-main-wapper .lof-main-item{
  overflow:hidden;
  padding:0px;
  margin:0px;
  height:100%;
  width:100%;
  position:absolute;
  top:0px;left:0px;

}
.lof-main-wapper .lof-main-item img{
  padding:0px;  
  width:660px;
}

.lof-main-item-desc{
  z-index:10;
  position:absolute;
  background:url(/images/corporateAU/transparent_bg_dark.png);
  border-radius:5px;
  -moz-border-radius:0px 5px 5px 0px;
  text-align:left;
  padding: 5px;
  /* filter:0.7(opacity:60) */
}
.lof-main-item-desc p{
  color:#FFF;
  margin:0 5px;
}

.lof-main-item-desc a{
  color:#FFF;
}


.lof-main-item-desc h3{
  padding:0px 0px 0px 5px;
  color:#fff;
  font-size:14px;
  font-weight:bold;

}

.lof-main-item-desc h3 a{
  color:#FFF;  
  margin:0;
  font-size:140%;
  padding:20px 8px 2px;
/*  font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif; */
  text-decoration:none;
}
.lof-main-item-desc h3 a:hover{
  color:#FF6;
  text-decoration:underline;
}


/* item navigator */
.lof-navigator-outer{
  position:absolute;
  right:0;
  top:0;
  z-index:10;
  height:300px;
  width:315px;
  overflow:hidden;
  color:#FFF;
}

.lof-navigator{
  width:310px;
 /* font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif; */
  font-size:13px;
  text-align:left;
  line-height:14px;
  top:0;
  left:0;
  padding:0;
  margin:0;
  position:absolute;
  width:100%;
}

ul.lof-navigator li{
  cursor:hand;
  cursor:pointer;
  list-style:none;
  width:100%;
  padding:0;
  margin:0;
  overflow:hidden;
}

.lof-navigator li.active{
  background:url(/images/medoxau/arrow-bg.png) no-repeat scroll left center;
  color:#FFF;
}
.lof-navigator li:hover{
  
}


.lof-navigator li h3{
  color:#FFF;
  font-size:100%;
  padding:15px 0 0 !important;
  margin:0;
  font-weight:bold;
  line-height:14px !important;
}
.lof-navigator li div{
  background:url(/images/corporateAU/transparent_bg.png);
  color:#FFF;
  height:100%;
  position:relative;
  margin-left:15px;
  padding-left:15px;
  border-top:1px solid #E1E1E1;
}

.lof-navigator li.active div{
  background:url(/images/medoxau/grad-bg.gif);
  color:#FFF;
}
.lof-navigator li img{
  height:60px;
  width:60px;
  margin:15px 15px 10px 0px;
  float:left;
  padding:3px;
  border:#C5C5C5 solid 1px;
}
.lof-navigator li.active img{
  border:##6C8E5C  solid 1px;
}
.lof-navigator li.active h3{
  color:#FFF;
}
.lof-next{
  position:absolute;
  top:0;
  height:30px;
  background:#F9F9F9;
  display:block;
  width:100%;
}
.lof-previous{
  position:absolute;
  bottom:0;
  height:30px;
  background:#F9F9F9;
  display:block;
  width:100%;
}


/** css for override **/
.lof-main-item-desc{
  position:absolute;
  bottom:15px;
  left:15px;
  width:auto;
  height:20px;
  filter: alpha(Opacity=50);
  opacity: 0.5;	
}

/*
body { margin:0px; font-family:Arial, Helvetica, sans-serif; background:#000000;  }
#container { width:900px; margin:0px auto 0px; background:#FFFFFF; padding:10px; font-size:12px; margin-top:50px; }
a{
  text-transform:none;
  color:#333
}
#footer{
  background:#F0F0F0;
  padding:10px;
  border:#999 dotted 1px;
}
*/











/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
